.text {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 30px;
}
.container {
    display: flex;
    flex-direction: column;
    margin: auto;
    background-color: white;
    padding:30px;
    width: 550px;
    height: 450px;
    align-items: center;
    border-radius: 2px;
}

.register {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 50%;
    margin-top: 30px;
}

.label {
    display: flex;
    font-weight: bold;
    line-height: 30px;
}

.login {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}

.submit {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    color: white;
    width: 250px;
    height: 35px;
    margin: 20px;
    font-weight: bold;

}

.registration {
    background-color: white;
    align-items: center;
    border: none;
    color: black;
    font-weight: bold;
    text-decoration: none;
}
.registrationText{
    margin-top:40px;
}
.label { 
    font-weight: bold;
    margin-bottom: -5px;
}
.input {
    line-height: 30px;
    margin-top: -20px;
    border: 1px solid gray;
}

.name {
    font-weight: bold;
}

.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    width: 250px;
    height: 35px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
}
.div {
    margin: 20px auto 0 auto;
    
}

.required {
    color: red;
    margin-top: -22px;
}

.error {
    border: 2px solid red;
}